From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 3 December 2008<P>

Ooh, I should do a new Blender soon :-)
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 3 December 2008<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2008.12.02.01.02.3020">Kissing the Wrong Man</a>:<BR>
Your writing is very descriptive and<BR>
quite interesting.  I enjoyed it.<BR>
I felt like I was there.
<HR>
From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 3 December 2008<P>

Thank you both so much! I've been thinking a lot about that je ne sais pas that pulls you towards a person... what is it that makes one do things so out of character for nearly a complete stranger? 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 3 December 2008<P>

Laurel Ahlfeld ~ Kissing the Wrong Man...very nicely written...while reading i could feel the chill and the excitment as you watched...he even caught my eye...hopefully you will have the opportunity to taste that nicotine breath and the warmth shall take away the chill...i do enjoy your writing... 
<HR>